Subject: Re: Explain
From: Dheeraj Kushwah <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Parvez Alam <[email-masked]>, Kritika Mirchandani <[email-masked]>
Date: Mon, 13 Jan 2020 00:45:25 -0700 (MST)

Hi Ashish, 

I do understand that this page could be opened however, I can confirm that I haven't used it as you may check the data usage for the same. 

I extend my apologies for the matter and assure you that I will not use it further. 

Thank you, 

Kind regards, 
Dheeraj 

From: "Ashish Dabral" <[email-masked]> 
To: "Dheeraj Kushwah" <[email-masked]> 
Cc: "Parvez Alam" <[email-masked]>, "Kritika Mirchandani" <[email-masked]> 
Sent: Monday, 13 January, 2020 12:59:36 
Subject: Explain 

Hi Dheeraj, 

Can you please expalin this or should I take another action. 

Regards, 
Ashish Dabral